Error on CB connector plugin

10 years 6 months ago #57739 by andriukas1986
Hello i have problem
my joomla version is: JOOMLA 1.0.13
I have donwloaded and installed:Community Builder 1.1.0
and i installed through CB plugin: CB_Connector_v2_0_0_Beta_2
and said that installed successfuly. But then i press on that plugin it shows that errors:

Warning: require_once(C:/xampp/htdocs/TEST/mambots/system/xajax_0.2.4/xajax.inc.php) [function.require-once]: failed to open stream: No such file or directory in C:\xampp\htdocs\TEST\components\com_comprofiler\plugin\user\plug_cbconnector\cbconnector.php on line 21

Fatal error: require_once() [function.require]: Failed opening required 'C:/xampp/htdocs/TEST/mambots/system/xajax_0.2.4/xajax.inc.php' (include_path='.;C:\xampp\php\pear\') in C:\xampp\htdocs\TEST\components\com_comprofiler\plugin\user\plug_cbconnector\cbconnector.php on line 21


What to do? :(
10 years 6 months ago #57784 by geeffland
You need to install the xAjax Mambot from cbconnector.com.

Also there is a Beta 3 available there as well... I will try to update the file here on Joomlapolis so it is up to date.

Greg

CB3PD Developer - CB Connector (formerly phpBB Connector) plugin
10 years 6 months ago #57824 by andriukas1986
Thank you very much :) now is working
Moderators: beatnantgeefflandmartijn189krileon
Time to create page: 0.367 seconds
Facebook Twitter Google LinkedIn